/////////////////////////////////////////////////////////////////////////////////
// NtGetExitCodeThread.h
//

#pragma once

NTSTATUS 
NTAPI
NtGetExitCodeThread(
    IN HANDLE hThread,
    OUT NTSTATUS* lpExitCode
);

NTSTATUS
NTAPI
NtGetExitCodeProcess(
    IN HANDLE hProcess,
    OUT NTSTATUS* lpExitCode
    );
